    html, body, #map_canvas {
            height: 100%;
            width: 100%;
            margin: 0px;
        }

        #map_canvas {
            position: relative;
        }

        .angular-google-map-container {
            position: absolute;
            top: 0;
            bottom: 0;
            right: 0;
            left: 0;
        }
        .ctop{
		   
		   
		    height: 60px;
		    position: absolute;
		    width: 100%;
		    background-color: rgba(255,255,255,0.8);
		    z-index:2;
		}
		.cleft{
			top:60px;
			height: 670px;
		    position: absolute;
		    width: 300px;
		    background-color: rgba(255,255,255,0.9);
		    z-index:1;
		}
		
		#sidenav-overlay{
		display:none;
		}